/* external */
.indexspecials { float: left }
.indexspecials a {margin: 0px 0px 10px; display: block}


/* accommodation index */

div.rightspecials {margin-left: 281px}
a.indexpanel { display:block; margin: 0px 10px 10px 0px; border: 1px solid #F9AC00; padding : 0px; float: left }
a.indexpanel img {display: block; padding: 0px 0px 0px 0px ; margin :0px; }


/* unrealdeals */
/*unrealdeal switch*/

.unrealswitch  {/* display:none !important */}

.unreal .leftspecials { float: left; width: 275px; padding: 0px 0px 0px 0px }
.unreal .rightbody 	  { padding-left:285px;}
.unrealbody           { float: right ; width:715px  }
* html  .unrealbody   { width:705px  }
.locationtiles * 	  { padding:0px;  margin : 0px}

.unreal a {text-decoration: none}
.unreal .red {background: #E31F26; color: #ffffff }

.unreal .leftspecials h1  {display: none} 
.unreal .leftspecials h2   {background-color:#00457C;  padding: 1px; margin-bottom:10px }
.unreal .leftspecials h2 a       { background-color:#00457C; font-variant:small-caps; padding: 5px; display:block; }
.unreal .leftspecials h2 a:hover { background-color:#E31F26;}

.unrealsearch {
    background:#5488CD url(../../uploads/unrealdeals/find-your-own.gif) no-repeat scroll 0 0;}
    
.unrealsearch a#unrealhomelink { height:130px; display: block;text-indent:-10000px; overflow:hidden}

.unrealsearch  #hotelor {display: none}
.unreal .accomcheckin, .unreal .accomcheckout, .unreal  #nightsor, .unreal  #nightsor {}
 .unreal .supplierCode {}
.unrealsearch  .supplier input { width: 130px}
.unrealsearch #hotelchildren  { float: left } 
.unrealsearch  #accommodationsearch  {width: 100%}
.unrealsearch  #accommodationsearchinner{width: 240px}
.unrealsearch  .hotelsearchsubmit {float: right; margin-top:15px; margin-right:30px}
.unrealsearch  fieldset { 
    background: transparent;
	padding: 0px 10px 10px ; 
    width: 254px }
.unrealsearch  fieldset label {color: #fff; margin-top: 5px}
.unreal .sort {display: none}

#brisbane {background:transparent url(../../uploads/unrealdeals/brisbane.jpg) no-repeat top left}
#whitsundays {background: transparent url(../../uploads/unrealdeals/whitsundays.jpg) no-repeat top  left}
#sunshinecoast {background: transparent url(../../uploads/unrealdeals/sunshinecoast.jpg) no-repeat top  left}
#tnq {background: transparent url(../../uploads/unrealdeals/tnq.jpg) no-repeat top  left}
#centralcoast {background: transparent url(../../uploads/unrealdeals/centralcoast.jpg) no-repeat top  left}
#goldcoast {background: transparent url(../../uploads/unrealdeals/goldcoast.jpg) no-repeat top  left}

.locationtiles  a:hover { background-color:#D9E6F4 !important; display:block;} 
.locationtiles a        { width: 338px; height: 265px; display:block; border: 1px solid red; margin: 5px; float : left; cursor: pointer }

.locationtiles  h2 { 
						background: #E31F26; 
						font-variant:small-caps;  
						line-height: 1.2em; padding: 2px;
						font-size:.9em; 
						text-align:center; font-weight:bold; margin-bottom:130px}

.locationtiles  p 						 { font-size : .7em; position:relative; float: left}
.locationtiles  p.header  .unrealType	 { font-weight: bold;  color: #FF0000  } 
.locationtiles  p.header  .dealPrice 	 { padding-left:190px; margin-right: 15px}
.locationtiles  p.header  .dealPrice, 
.locationtiles  p.header .dealSave       { font-weight:bold; }

.locationtiles p.bookNow  { 
		 font-weight: bold;
		 font-variant:small-caps; 
		 background-color: #FF0000; 
		 color:#fff; 
		 border: 1px solid #FF8282; 
		 font-weight:bold; font-size:10pt; 
		 padding: 9px;  
		 margin: 10px 10px 10px 0px;  
		 float:right; }	

a:hover  p.bookNow{  border: 1px solid #fff; text-decoration:underline}	

* html .locationtiles 
p.bookNow { margin: 10px 5px 10px 0px;}	  

.unreal p.intro {color: #00457C; font-weight:bold; font-size: .9em}
.unreal h1 { padding-left: 10px; width:690px;}

.unrealType, .dealNights, .dealPrice, .dealSave { display: block; float: left; position:relative}
.dealSave {  clear : right}
.unrealType { 
			color:#00457C;
			font-weight:bold;
			width:125px;
			font-size:1em;
			margin-left:10px; 
			clear: left; 
}
* html .locationtiles .unrealType { margin-left: 5px}

.dealNights {
font-weight:bold; font-variant:small-caps;
margin-left:0px}
.dealPrice {
font-weight:bold; color: red; width:60px; margin-left:10px}
.dealSave {
font-weight:bold; color: #000000; width:40px; }

.unreal .package a:hover {border: 1px solid #00457C; background:#EBF1FA }
.unreal .package a {border: 1px solid #BBD1EC; display: block ; padding: 10px; margin-bottom:10px}

.unreal .package
h3 {color:#2DA3E1 ; font-weight: bold;  font-size: .9em; margin:0px}
.unreal .package p { font-size: .65em }
.unreal .packagePrice { font-size: 1.5em ; color: #E31F26}
.unreal .packageDeal  { color: #00457C;   font-size: .9em; }


/* .miniContainer   */
.miniContainer  {background :#ffffff ; border: 1px solid #E31F26; padding: 0px; width:275px;; float: left}
h4.fullSearchLink { background :red ; padding: 5px; margin: 0px ; font-size:0.7em; }
h4.fullSearchLink a { color: #fff }
.miniresults { background: none; width: auto; border-width: 0px 0px 0px 0px; padding: 0px }
div.bottomSearchLink {background: none; }
.miniaccommodation, .minitours, .miniattractions  {border: 1px solid #DFE8F6;   border-width: 0px 0px 1px 0px; padding: 5px ;font-size:0.85em;}

.miniaccommodation img, .minitours img, .miniattractions img {padding-right: 3px}

/*.unreal .maintintprimary { background-color: #00457C} */



/* packages */
.destDeal a:hover {background-color:#E8EFF8  }
.destDeal a { width: 338px; height: 165px; display:block; border: 1px solid #00457C; margin: 5px; float : left; cursor: pointer  ; font-size: .85em}

.destDeal img { float: left; margin : 0px }
.destDeal h2 {   background-color:#00457C;
                line-height:2em;
                margin:0;
                padding-left:10px;  display: block; clear:both}
.destDeal  ul { padding-left:110px; margin: 5px}
.destDeal  ul li { margin-left: 10px }
                
.destDeal  .price { color: red; font-size :1.5em; font-weight:bold; float: left; clear: left; padding: 0px 5px 0px 10px}       
.destDeal .note {font-size:.8em; padding: 0px 10px 0px; float: left; clear: left; display: none;   }
.destDeal .priceNote  {font-size:.75em; float:left; line-height:1.5em;  padding: 0px; margin: 5px 0px 0px 0px; font-weight: bold;}

* html .destDeal  a
{margin:  0px 5px 5px 0px; float: left ; }	  


/* deals page */
.deal { width:300px; margin: 10px; float: left ; background:#ffffff  url(../../uploads/specials/deal_bg.gif) no-repeat bottom left;height:370px }
    
#locationtiles {width:280px;  float: left; }

.deal a {border: none; display: block; text-decoration:none; margin: 0px 0px 0px 0px ; padding: 0px; width:300px; cursor:pointer }

.deal img {margin: 0px 0px 0px 10px}

.deal h2 { 
    background:#ffffff url(../../uploads/specials/h2_bg.gif) no-repeat 0px 0px ; 
    color: #ffffff; margin:0px 0px ; padding: 0px; height: 30px;    padding:10px 0px 0px 0px; text-align: center
    }

.deal h3 {  
    color: #00447B; margin: 5px 0px 0px 15px; font-size: 1.2em; font-weight: normal
    }

.deal h4 {  color: #00447B; margin: 0px 0px 0px 15px; font-size: .9em;}

.deal  h4.price  { color: #B22A2E; margin: 0px 0px 0px 30px; font-size: 1.8em; font-weight:normal}

.dealstar { margin: 5px 0px 0px 5px}

img.booknow {float: right; display: none}

.specials ul {padding:0px 0px 0px 20px; margin: 0px; }


#listdeals {display: block; clear: left; margin-left:10px; margin-right: 20px}

.listdeal {background:transparent; width: 620px;}
.listdeal.b a {background-color: #FFE0A6}
.listdeal a {display: block; border: 1px solid orange; text-decoration:none; padding: 5px; width: 620px; background:transparent url(../../uploads/specials/listbooknow.gif) no-repeat 530px 10px ; margin-bottom:5px; color:#334B9C}
.listdeal a:visited {color:#5687C7 }
.listdeal a:hover {background-color: orange}

.listdeal h3 { float:left; width:435px; padding: 0px; font-size: .9em; color: #334B9C; margin: 0px; font-weight:normal }

.listdetail {font-size:.9em; color:#334B9C}
.liststars {clear: left; float:left; margin: 5px}
.listdeal h4 {float: left; margin: 0px; font-size:.8em}

.listprice  { float:right; font-size:1.6em; margin: 5px 105px 0px 0px}
* html .listprice {display: inline }

#listdeals  h2 { margin-bottom: 0px}




/*   free nights */

div.freenights { }

ul.freenights 
{
list-style:none; 
margin: 10px 0px 0px; padding: 0px; float:left
}

ul.freenights li  {font-size: .9em; padding: 0px; margin: 0px 4px 4px 0px;  }
ul.freenights li a { padding: 4px 17px 0px 17px; width:166px;
text-decoration:none; 
display:block ;
height:20px; font-weight:bold; 
color:#fff; border:1px solid #BAC2D5; background-color:#B0B5D5 }

ul.freenights li a:hover {text-decoration:underline; background: transparent url(../../uploads/specials/freenights/smile.gif) no-repeat -2px 4px; 
color:#00579C ; border:1px solid #EBE7E8   }

.freenightsNav
{display: block; clear:both; width:100%}

.freenights h1 {
margin:10px 0px 0px ; 
color:#fff; 
background: #fff url(../../uploads/specials/freenights/h1-bg.gif) no-repeat; 
font-weight: normal; padding:2px 0px 0px 10px; font-size:1em;
height: 26px;   width:100%}

 h3 a.viewall {
 display:block;
color:#2C4FA1; 
background: #FBA72B;
height:45px;  
float:left;
padding: 10px; font-size:1em;
height: 20px;   border: 1px solid #ccc;
margin:10px 0px}



/*tours*/
#lefttours {width:530px; float: left; /*background: #003E71 */margin-right:10px }
#righttours {width:390px; float: left; margin:0px; margin-top: 0px}

.tours { background: #00457C ; padding: 0px; Width: 950px ; padding: 0px 10px;  }
.tours  h1,  .tours  ul.toursSpecials li p ,  .tours  ul li , .tours p { color: #ffffff !important}

.tours  h1 {margin: 30px 0px 30px 40px; width: 900px; float: left; font-size:1.5em; font-weight: normal}

.tours  h2 { background:#003662; padding: 10px;  border: 1px solid #4C7ABD; font-weight: normal; font-size: .85em; margin: 0px 0px 10px; width: 375px;}


.tours  ul.toursSpecials   { color: #ffffff ; list-style: none; font-size: 1.1em; margin:0px 0px 0px 15px ; padding:0px; display: block ;  width: 500px ; float:left}
.tours  h3 {color:#97D0FF; font-size: 1.4em; font-weight: normal;   margin: 5px 0px 10px 0px}
.tours  ul.toursSpecials  img {float :left; display: block; margin: 0px 10px 0px 0px; clear: left; border: 1px solid #4C7ABD }
.tours  ul.toursSpecials li  {display: block;  height:150px;  background: #004175; padding: 10px; border: 1px solid #003866; margin-bottom:10px}
.tours  ul.toursSpecials li  p { display: block; width: margin-left:233px }

.tours  ul.toursSpecials li  a { margin-left:10px; color: orange; text-align: right }

.mailer {border: 1px solid #4C7ABD;  width: 375px;  padding:10px 10px; background:#003662; font-size: .9em; margin:0px 0px 10px; }

.tourPrice {color:#FBE882 }
.mailer h4 {color: #4C7ABD; font-size:1.6em;
font-weight:normal;
margin:0px 0px 10px; }

.mailer input, .mailer select {font-size: .8em; }